libpam-modules 1.0.1-4ubuntu5 (i386 binary) in ubuntu intrepid

 This package completes the set of modules for PAM. It includes the
  pam_unix_*.so module as well as some specialty modules.

Details

Package version:
1.0.1-4ubuntu5
Source:
"pam" 1.0.1-4ubuntu5 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required